@charset "utf-8";
/* CSS Document */

/* ========== user setting ========== */
body{
	font-family:Meiryo,'ＭＳ Ｐゴシック',sans-serif,'メイリオ';
	line-height:20px;
	color:#333333;
	font-size:12px;
}

body,h1,h2,h3,h4,h5,h5,div,p,table,th,td,ul,ol,li,dl,dt,dd,hr,fieldset,blockquote,pre,form{margin:0; padding:0;}
li{list-style-type:none;}
table{border-collapse:collapse;background-color:#fff;}
img{border:none;}
a{color:#336699;outline:none;}

input[type=text]{padding:1px;}
#attachments1_fields input[type=text]{padding:1px; margin:2px 0;}
input.Cdate{}
textarea{padding:2px;border:1px solid #999;}
select{border:2px solid #ccc;}
select.sele_ret{width:155px;}

input.w200{width:196px;}
input.w150{width:150px;}
select.w200{width:200px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mt5{margin-top:5px;}
.f_l{
	float:left;
}
.f_r{
	float:right;
}
hr.cb{
	visibility:hidden;
	height:1px;
	clear:both;
}
div.cb{clear: both;}
#header{
	margin-bottom:20px;
}
/* ========== top ========== */
#header .top{	
	height:20px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
	background-color:#f8f8f8;
}
#header .top div{
	width:1000px;
	margin:0 auto;
	color:#515151;
	font-size:11px;
}
#header .top h1{
	float:left;
	font-size:14px;
	color: #000000;
}
#header .top ul{
    float:right;
}
#header .top ul li{
	display:inline;
	padding-left:10px;
}
#header .top ul li .userName{
	color:#666;
}
#header .top a{
	color:#A5711C;
	text-decoration:none;
}
/* ========== mainNavi and logo ========== */
#header .mainNavi{
	position:relative;
	width:1000px;
	margin:0 auto;
}
/*----- logo -----*/
#header .mainNavi h1{
	position:absolute;
	left:0;
	bottom:3px;
	height:48px;
	overflow:hidden;
}
#header .mainNavi h1 span{
	font-size:11px;
	color:#555;
	text-decoration:none;
}
/*----- mainNavi -----*/
#header .mainNavi ul{
	margin-left:140px;
	padding-top:13px;
	overflow:hidden;
}
#header .mainNavi ul li{
	float:left;
    white-space: nowrap
}
#header .mainNavi ul li a{
	display:block;
	/*float:left;*/
	padding:10px 4px 6px;
	margin-right:1px;
	font-size:13px;
	color:#333;
	font-weight:bold;
	text-decoration:none;
}
#header .mainNavi ul li a.twoRow{
	padding-top:3px;
	padding-bottom:3px;
	line-height:16px;
	font-size:14px;
	text-align:center;
}
#header .mainNavi ul li a:hover{
	background-color:#00a770;
	color:#fff;
}
/* ========== subNavi ========== */
#subNavi{
	background-color:#00a770;
	padding:8px 0;
}
#subNavi ul{
	width:1000px;
	margin:0 auto;
}
#subNavi ul li{
	display:inline;
	line-height:20px;
}
#subNavi ul li a{
	padding:0 15px 0 13px;
	background:url(/cms_images/sign1.gif) no-repeat left 4px;
	color:#fff;
	text-decoration:none;
	/*font-weight:bold;*/
    display: block;
    float:left;
    white-space: nowrap;
}
#subNavi ul li a.on{
	color:#000;
}
#subNavi ul li a:hover{
	/*color:#000;*/
	font-weight:bold;
	text-decoration:underline;
}

/* ========== content ========== */
#content{
	width:1000px;
	margin:0 auto;
}
#content .pgTitle{
	margin-bottom:20px;
	border-bottom:2px solid #666;
}
#content .pgTitle{
	margin-bottom:20px;
	border-bottom:2px solid #666;
}
.pgTitle{
	margin-bottom:20px;
	border-bottom:2px solid #666;
}
.pgTitle h2{
	padding-bottom:2px;
	color:#333;
	font-size:16px;
}
#content .pgTitle h2{
	padding-bottom:2px;
	color:#333;
	font-size:16px;
}
#content .pgTitle h2.f_l{
	padding-bottom:0;
	padding-top:3px;
}
#content .pgTitle .completeBtn,#swrap .pgTitle .completeBtn02{
	float:right;
	margin:0;
}
h4.s_title{
	font-size:13px;
	border-bottom:2px solid #999;
	margin-bottom:5px;
}
/* ========== footer ========== */
#footer{
	margin:20px auto 0;
	padding-bottom:15px;
	padding-top:3px;
	border-top:1px solid #ccc;
	font-size:11px;
	color:#666666;
	background-color:#d4f3e9;
	text-align:center;
}
/* ========== mainNavi active ========== */
body#b_sn1 #header ul li a#sn1,
body#b_sn2 #header ul li a#sn2,
body#b_sn3 #header ul li a#sn3,
body#b_sn4 #header ul li a#sn4,
body#b_sn5 #header ul li a#sn5,
body#b_sn6 #header ul li a#sn6,
body#b_sn7 #header ul li a#sn7,
body#b_sn8 #header ul li a#sn8,
body#b_sn9 #header ul li a#sn9,
body#b_sn10 #header ul li a#sn10,
body#b_sn11 #header ul li a#sn11,
body#b_sn12 #header ul li a#sn12,
body#b_sn13 #header ul li a#sn13,
body#b_sn14 #header ul li a#sn14,
body#b_sn15 #header ul li a#sn15,
body#b_sn17 #header ul li a#sn17,
body#b_sn18 #header ul li a#sn18,
body#b_sn19 #header ul li a#sn19,
body#b_sn20 #header ul li a#sn20
{
	background-color:#00a770;
	color:#fff;
}

/* ========== subNavi active ========== */
body#b_sn1.sub01 #subNavi ul li.n01 a,
body#b_sn1.sub02 #subNavi ul li.n02 a,
body#b_sn1.sub03 #subNavi ul li.n03 a,
body#b_sn1.sub04 #subNavi ul li.n04 a,
body#b_sn1.sub05 #subNavi ul li.n05 a,


body#b_sn2.sub01 #subNavi ul li.n01 a,
body#b_sn2.sub02 #subNavi ul li.n02 a,
body#b_sn2.sub03 #subNavi ul li.n03 a,
body#b_sn2.sub04 #subNavi ul li.n04 a,
body#b_sn2.sub05 #subNavi ul li.n05 a,
body#b_sn2.sub06 #subNavi ul li.n06 a,

body#b_sn3.sub01 #subNavi ul li.n01 a,
body#b_sn3.sub02 #subNavi ul li.n02 a,
body#b_sn3.sub03 #subNavi ul li.n03 a,
body#b_sn3.sub04 #subNavi ul li.n04 a,
body#b_sn3.sub05 #subNavi ul li.n05 a,

body#b_sn4.sub01 #subNavi ul li.n01 a,
body#b_sn4.sub02 #subNavi ul li.n02 a,
body#b_sn4.sub03 #subNavi ul li.n03 a,
body#b_sn4.sub04 #subNavi ul li.n04 a,
body#b_sn4.sub05 #subNavi ul li.n05 a,
body#b_sn4.sub06 #subNavi ul li.n06 a,

body#b_sn5.sub01 #subNavi ul li.n01 a,
body#b_sn5.sub02 #subNavi ul li.n02 a,
body#b_sn5.sub03 #subNavi ul li.n03 a,
body#b_sn5.sub04 #subNavi ul li.n04 a,
body#b_sn5.sub05 #subNavi ul li.n05 a,
body#b_sn5.sub06 #subNavi ul li.n06 a,
body#b_sn5.sub07 #subNavi ul li.n07 a,
body#b_sn5.sub08 #subNavi ul li.n08 a,
body#b_sn5.sub09 #subNavi ul li.n09 a,

body#b_sn6.sub01 #subNavi ul li.n01 a,
body#b_sn6.sub02 #subNavi ul li.n02 a,
body#b_sn6.sub03 #subNavi ul li.n03 a,
body#b_sn6.sub04 #subNavi ul li.n04 a,
body#b_sn6.sub05 #subNavi ul li.n05 a,
body#b_sn6.sub06 #subNavi ul li.n06 a,
body#b_sn6.sub07 #subNavi ul li.n07 a,
body#b_sn6.sub08 #subNavi ul li.n08 a,
body#b_sn6.sub09 #subNavi ul li.n09 a,

body#b_sn7.sub01 #subNavi ul li.n01 a,
body#b_sn7.sub02 #subNavi ul li.n02 a,
body#b_sn7.sub03 #subNavi ul li.n03 a,
body#b_sn7.sub04 #subNavi ul li.n04 a,
body#b_sn7.sub05 #subNavi ul li.n05 a,

body#b_sn8.sub01 #subNavi ul li.n01 a,
body#b_sn8.sub02 #subNavi ul li.n02 a,
body#b_sn8.sub03 #subNavi ul li.n03 a,
body#b_sn8.sub04 #subNavi ul li.n04 a,

body#b_sn9.sub01 #subNavi ul li.n01 a,
body#b_sn9.sub02 #subNavi ul li.n02 a,
body#b_sn9.sub03 #subNavi ul li.n03 a,
body#b_sn9.sub04 #subNavi ul li.n04 a,

body#b_sn14.sub01 #subNavi ul li.n01 a,
body#b_sn14.sub02 #subNavi ul li.n02 a,
body#b_sn14.sub03 #subNavi ul li.n03 a,
body#b_sn14.sub04 #subNavi ul li.n04 a,
body#b_sn14.sub05 #subNavi ul li.n05 a,
body#b_sn14.sub06 #subNavi ul li.n06 a,
body#b_sn14.sub07 #subNavi ul li.n07 a,
body#b_sn14.sub08 #subNavi ul li.n08 a,
body#b_sn14.sub09 #subNavi ul li.n09 a,
body#b_sn14.sub10 #subNavi ul li.n10 a,
body#b_sn14.sub11 #subNavi ul li.n11 a,

body#b_sn12.sub01 #subNavi ul li.n01 a,
body#b_sn12.sub02 #subNavi ul li.n02 a,
body#b_sn12.sub03 #subNavi ul li.n03 a,
body#b_sn12.sub04 #subNavi ul li.n04 a,
body#b_sn16.sub01 #subNavi ul li.n01 a,
body#b_sn17.sub01 #subNavi ul li.n01 a,
body#b_sn15.sub01 #subNavi ul li.n01 a,

body#b_sn18.sub01 #subNavi ul li.n01 a,
body#b_sn18.sub02 #subNavi ul li.n02 a,
body#b_sn18.sub03 #subNavi ul li.n03 a,
body#b_sn18.sub04 #subNavi ul li.n04 a,

body#b_sn19.sub01 #subNavi ul li.n01 a,
body#b_sn19.sub02 #subNavi ul li.n02 a,
body#b_sn19.sub03 #subNavi ul li.n03 a,
body#b_sn19.sub04 #subNavi ul li.n04 a,

body#b_sn20.sub01 #subNavi ul li.n01 a
{
	/*color:#000000;*/
	font-weight:bold;
	text-decoration:underline;
}
/* ========== notice/error ========== */
#promote .notice, #promote .error{
	margin-bottom:10px;
	padding:3px 0;
	text-align:center;
}
#promote .notice{
	background-color:#ffffcc;
}
#promote .error{
	background-color:#ff9999;
	color:#fff;
}
#promote .list{
	margin-bottom:20px;
	background-color:#ffffcc;
}
#promote .list ul{
	width:400px;
	margin:0 auto;
	padding:3px;
}
/* ========== errorExplanation ========== */
.errorExplanation {
  /* width: 623px;*/
   border: 2px solid #AE0000;
   padding: 7px;
   padding-bottom: 10px;
   margin:10px auto;
   background-color: #f0f0f0;
}
.errorExplanation h2{
   text-align: left;
   font-weight: bold;
   padding: 5px 5px 5px 5px;
   font-size: 12px;
   margin: -7px;
   background: #AE0000 none;
   color: #fff;
   border-bottom:none;
}
.errorExplanation p {
   margin:10px 0;
   color: #333;
   text-align:left;
}
.errorExplanation ul{
   padding-left:0;
   margin:12px 0 0;
}
.errorExplanation ul li {
   font-size: 12px;
   list-style: square;
   list-style-position:inside;
   text-align:left;
}

.notice{
   border:2px solid #99ccff;
   margin:10px 0;
   background-color:#ffffcc;
   color:#333;
   text-align:center;
   padding:5px;
}
.error{
   border:2px solid #ff3333;
   margin:10px 0;
   background-color:#ffffcc;
   color:#000;
   text-align:center;
   padding:5px;
}

/* new clearfix */
.clearfix {
    position: relative;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
    padding-top: auto;
}

/* IE6 */
*:first-child+html .clearfix {
    zoom: 1;
    padding-top: auto;
}

/* IE7 */
